=== debian/control ===
Source: monorail
Priority: optional
Maintainer: Jonny Lamb <jonny.lamb@collabora.co.uk>
Build-Depends: debhelper (>= 5), cdbs, libgtk2.0-dev, libglib2.0-dev,
 libtelepathy-glib-dev, libhildon1-dev, libosso-abook-dev, libunique-dev,
 libhildondesktop1-dev, libsharing-plugin-dev, libhildonfm2-dev
Standards-Version: 3.7.3

Package: monorail
XB-Maemo-Display-Name: File Transfers
Architecture: any
Section: user/network
Depends: ${shlibs:Depends}, ${misc:depends}
Description: Send files to your instant messaging contacts
 File Transfer user interface.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBDREECbAv0GMAAAbvSURBVGje
 7ZlLbFxnFcd/57t3Hva4dhPbKbGVlJSm5IGJaaijlEgVhQ3dIBWJbmDFDgGqEAhF4iEhxKZsKiJY
 dMEipBXqpkJQKbChpCil0FdMkzRxEieO68dkZux53rlzv3NYjBOpaeKM3bSTRc5qZqT55vzv//8/
 j2/gbnz0MLMbvr6jo1gsXg+i//Tp03vuuEQnJyc/9Nny8nI2juPBRqPxcBRFv4jj+G1Vtbm5uX8B
 m9dyvnxckhD54NHe+62tVmtvEATjIrJHRL7gnNt67TsryYjILuBU17UMUC6X90ZR9KskSd4ys7yq
 NszUrkahntib85G+dKZqb8xFamZ25MiR7wCpTn8zXE+iURSRzWavvT958qTbunVrLp/P95XL5f3p
 dPrJVCp86ur5ZhC1vLXUpNQ0LpUTzpWUWD0pJxIIlFJe4kTZt2/f48ALQOu2Arhw4QLbtm0DIJvN
 YmapZrO5x3v/sHNuXETG7713YH8gDifQ8kohUitGJqWmUmiYlCIlVkg5BTvJPekvItbEOaPeUlqJ
 Z2hoaD/QB9RvuwcKhcKgiHwlDMMnwzB8VET6MetzTgInEHuYranNVE0WG0qigl+RVSAQAIHroRb/
 nkbrRXrCr7Gx92kchqE8cl9o/UFS+e2hQ988ePDg31assWoEa8i/d9euXd8eHx//gxP5XGIMxGrZ
 Wgt3vuJ5bd7z7wXPpapJpQWYIA5SAmknpJyQCgTsMuXoN0BEy09Sa71Eb+rT9ISbyYiTe7O4er1x
 +vnnnz/eCYC1MLAJGKlUKm+VY2OyBKUmVFrgBJJGhepSkWxPD5l0mp5sD5lMhnQYImKIgUjCldoz
 VOOjiLgV4yuQ0J95nJHc1/nSpx5h8uTkHycmJr4LVG6VlFsDgDoQlUql/yCOpVaASsA9mYD+bApp
 1hgbTrNrg9DbLFKamWLmvRPMnP0fpblLxNUlWtEZav5lnHPXHl0bSIpy85+cKv6YcnORocHhBx97
 7LHNH9nEr/zpUff5nQMbg0Dc7HzkfvjL14f+8fcX3rx/285H8iVHskJh4ByF9+fZ/9UvM/bQ/deI
 LZZrFMs15otlFktFTi3+mlgzSNgizCqpHiWdCZCgbXyVmKnlo+wceGpscHBwC3Bm3QB++v3tPSP3
 ZZ8W4Xuqlhq5L8PhZw+E8EqIe50dG60tUGmne2XTAMvFB6hWh8lk0pgZ/b1pBnozfGZkEBEhig9T
 qs6xuHyecj3PYvkCS7X3KTdnKTYv0/Rl3ij91Ua3P5HbsWPH/UAGaK4LwNnp2nh/X+pHpmy82ikD
 EUDBahbIB/0z0lenp3WUM2dy7N49hpmh+uGasSG3hY25LSCCqifRmMQ3SXzMUm2eQuWy5JcuMzEx
 8QRw+PoTarUauVzulgDS5UrSD+ZM9Ual4Ibm3xC8TjUa5b0zPWx/8IGOJstAUgRhikwIfdkhtgyN
 IYKN7eYb9Xo9TpLkVVV9M5VKvXLx4sVXc7ncYicMOAHwhol0Us3ABJWA0dRfmK7kmLmcY9PwwLrG
 LTOTdDp9daY6EATBAe/9D/L5/O+AnwOFW0rIzFDfbjCdTei2Qo1nJPgz0/MbmF8YXfdM1dvj+OxD
 26+xqKrR9PT0uetzvikA54QwGxCEbs0JBDTY3XcIcetZTgyH8u6VbzEz08vo6GZUFe99/M4778wC
 tbXNQuvckLwPwa9vqnWS0J+eotLYi6qiqpYkSXz48OFpIOoIgBlYYnRjwVMx8B4vehWA1Ov1uXw+
 v3C9IVcF4L0iH8/OcwsG2v4jNLz3mBlLS0vnaXPaGQDMMN8dBkwU9Yr3HlXFzDhx4sSxlR1B73wJ
 YZgaqoaudMPjx49PcQNXrcqAJop2Q0IY3itePd63c37uuefedc4lel17Xx2AVxTXHQ68Ym0Ds7S0
 9BYQqGrUMQNmrHhAu5C+oonifRtAoVA4tdLSm51LSA1LFLXuSEi9oaqmqjI1NfX2CgBdEwM+aW9S
 XahD7e6rXlSVY8eOvXd9B+6wCinWBQYUj6mCGc1ms7KwsBABjbVtZGYrDFh3qpAaXpVqtTo1Ozvb
 BJbXxoB2jwHDMGsbuF6vzy0uLjaBeM0MaJdMbHgzUcGMcrk8XygUlte8UpqBJoZ2QUKBiOQXZ/Lv
 zkwWs2l39mby6aiMdsXETmgULkz+7JmfvAicE5HmzdbT1TeybklIYLg/XQCOAS0zW7+EfDeqkAi+
 pQKUgPfXd7GlbQacdkFCYmjS2YNbdaW0RFEnn7yCBAnMgo8EYK7USi4uNK8M94fZzu5VbiMDZuGz
 Ly+c6OT2XFYBNgEcGN2QGvqkSbhSTZJGbK8B/72VB1ZLbSPwEGv7D+F2hQB54IZb2N24G3fjbtw5
 8X9WsAYmZBwzdwAAAABJRU5ErkJggg==

Package: monorail-dbg
Section: debug
Priority: extra
Architecture: any
Depends: monorail (= ${binary:Version})
Description: File transfer user interface
 File Transfer user interface.
 .
 This package contains the debug symbols.
