## monorail 0.2

=== debian/changelog ===
monorail (0.2) fremantle; urgency=low

  * New release with several changes. See the git log for details.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 25 Jun 2010 00:28:48 +0100
