## monorail 0.3

=== debian/changelog ===
monorail (0.3) fremantle; urgency=low

  * New release with lots of changes. See git.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 30 Jul 2010 12:23:28 +0100
