=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Architecture: any
 Section: user/network
 Depends: ${shlibs:Depends}, ${misc:depends}
+XSBC-Bugtracker: mailto:jonny.lamb@collabora.co.uk
 Description: Send files to your instant messaging contacts
  File Transfer user interface.
 XB-Maemo-Icon-26:
