## monorail 0.4

=== sharing/Makefile ===
--- 
+++ 
@@ -81,14 +81,14 @@
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
 ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
-ACLOCAL = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run aclocal-1.8
 AMDEP_FALSE = 
 AMDEP_TRUE = #
-AMTAR = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run tar
-AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run automake-1.8
+AMTAR = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run tar
+AR = ar
+AUTOCONF = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run automake-1.8
 AWK = gawk
 CC = cc
 CCDEPMODE = depmode=none
@@ -137,31 +137,31 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jonny/fremantle/monorail/monorail/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/alban/10.2010.16-8/monorail/0.4/monorail/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = monorail
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = monorail
-PACKAGE_STRING = monorail 0.1
+PACKAGE_STRING = monorail 0.4
 PACKAGE_TARNAME = monorail
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = arm-linux-gnueabi-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHARING_CFLAGS = -I/usr/include/libsharing -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
 SHARING_LIBS = -lsharing -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 SHELL = /bin/sh
-STRIP = arm-linux-gnueabi-strip
+STRIP = strip
 TELEPATHY_GLIB_CFLAGS = -I/usr/include/telepathy-1.0 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 TELEPATHY_GLIB_LIBS = -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 UNIQUE_CFLAGS = -DMAEMO_CHANGES -I/usr/include/unique-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 UNIQUE_LIBS = -lunique-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-VERSION = 0.1
+VERSION = 0.4
 XSLTPROC = xsltproc
-ac_ct_CC = 
+ac_ct_CC = cc
 ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = 
@@ -172,10 +172,10 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
-build_alias = 
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
 build_cpu = arm
-build_os = linux-gnu
+build_os = linux-gnueabi
 build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
@@ -183,14 +183,14 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnueabi
-host_alias = arm-linux-gnueabi
+host_alias = 
 host_cpu = arm
 host_os = linux-gnueabi
 host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/jonny/fremantle/monorail/monorail/install-sh
+install_sh = /home/alban/10.2010.16-8/monorail/0.4/monorail/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${prefix}/lib/monorail
 localedir = ${datarootdir}/locale
