=== debian/changelog ===
monorail (0.4) fremantle; urgency=low

  * New release with fixes for integration with Conboy and contacts-merger. See git.

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Tue, 10 Aug 2010 16:40:16 +0100
